Redmine - Defect #41952

Flash notice icons uses the legacy icons
2024-12-09 02:13 - Marius BALTEANU

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marius BALTEANU % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 6.0.5

Resolution: Fixed Affected version:

Description

Flash message for notice, warning and error still using the legacy icons.

Related issues:
Related to Redmine - Defect #41918: Replaces warning icon with SVG in watcher... Closed
Copied from Redmine - Defect #41833: Previous and Forward icons in administra... Closed

Associated revisions

Revision 23562 - 2025-03-26 21:45 - Marius BALTEANU

Replaces legacy icons in flash notices with SVG icons (#41952).

Revision 23563 - 2025-03-26 22:08 - Marius BALTEANU

Replaces legacy icons with SVG icons in error explanation (#41952).

Revision 23564 - 2025-03-26 22:20 - Marius BALTEANU
Improves flash notice SVG icons compatibility with rtl languages (#41952).

Revision 23565 - 2025-03-26 22:21 - Marius BALTEANU

Replaces legacy icon with SVG icon in conflict warning (#41952).

Revision 23568 - 2025-03-26 23:10 - Marius BALTEANU
Fixes rubocop offenses (#41952).

Revision 23569 - 2025-03-26 23:13 - Marius BALTEANU
Merged r23562-r23565 and r23565 from trunk to 6.0-stable (#41952).

History

#1 - 2024-12-09 02:13 - Marius BALTEANU

- Copied from Defect #41833: Previous and Forward icons in administration - setting, still shows the old icon. added

#2 - 2024-12-09 02:13 - Marius BALTEANU
- File deleted (Screenshot_20241123-094125~2.png)

#3 - 2024-12-09 02:27 - Go MAEDA

- Related to Defect #41918: Replaces warning icon with SVG in watcher list and workflow warnings added

#4 - 2024-12-09 02:27 - Marius BALTEANU
- File 0001-WIP.patch added
- Assignee set to Marius BALTEANU

It still needs some work to do.

#5 - 2024-12-09 02:28 - Marius BALTEANU
- Target version changed from 6.0.2 to 6.0.3
#6 - 2025-01-28 00:37 - Go MAEDA
- Target version changed from 6.0.3 to 6.0.4

#7 - 2025-03-02 08:39 - Go MAEDA
- Target version changed from 6.0.4 to 6.0.5

#8 - 2025-03-26 22:24 - Marius BALTEANU
- Status changed from New to Resolved

- Resolution set to Fixed

I've committed the fixes, please let me know if | missed something.

#9 - 2025-03-26 23:14 - Marius BALTEANU

- Status changed from Resolved to Closed

Files
Screenshot_20241123-094058~3.png 100 KB 2024-11-23 pasquale [:dedalus]
0001-WIP.patch 3.7 KB 2024-12-09 Marius BALTEANU

2025-04-04

22


http://www.tcpdf.org

